<service>
	<!-- ID of the service. It should be unique across the Windows system -->
	<id>megavposservice</id>
	
	<!-- Display name of the service -->
	<name>Mega Soft Vpos Service</name>
	
	<!-- Service description -->
	<description>Servicio para inicializacion y monitoreo de interfaz rest de la VPOS</description>

	<!-- Path to the executable, which should be started -->
	<executable>D:\SPDV\Vpos\jre\bin\java.exe</executable>

	<!-- Sets a custom logging directory for all logs being produced by the  service wrapper. -->
	<logpath>%BASE%\service_logs</logpath>

	<!-- Defines start mode of the service. -->
	<startmode>Automatic</startmode>

  <!--Arguments, which should be passed to the executable.-->
  <arguments>-jar  vpostest-1.0.0.jar</arguments>

</service>
